{
  "sha": "81803ee3f58424f9b228aa3980f9a33f2f95b97e64492adefa2c836b034b333c",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-87BE27BB-2F87-4323-B45A-8A8D0C89DE4B-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| GROUP | CLOUD |\n|-------|-------|\n| All Clouds | MVM |"
}
